RubyGems Navigation menu

metanorma-gb 1.5.0

metanorma-gb lets you write GB standards (Chinese national standards) in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-gb.

Versiones:

  1. 1.5.6 - September 26, 2020 (700 KB)
  2. 1.5.5 - September 11, 2020 (700 KB)
  3. 1.5.4 - August 27, 2020 (700 KB)
  4. 1.5.3 - August 27, 2020 (700 KB)
  5. 1.5.2 - August 14, 2020 (700 KB)
  6. 1.5.0 - July 29, 2020 (700 KB)
Mostrar todas las versiones (62 total)

dependencias de Runtime (5):

dependencias de Development (11):

  • byebug ~> 9.1
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • metanorma >= 0
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop = 0.54.0
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Propietarios:

    Subida por:

    Autores:

    • Ribose Inc.

    SHA 256 checksum:

    0e85b5512ed9b4e1fd3a4ca583280e8251fbd503bc6b0256a52b80d7b933c774

    Total de descargas 73.836

    Para esta versión 107

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD-2-Clause

    Versión de Ruby requerida: >= 2.4.0

    Enlace: